body {
	margin: 0;
	background: lightgray;
	font-family: sans-serif;
}

#container {
	width: 80%;
	min-width: 780px;
	max-width: 1280px;
	margin: 0 auto;
}

header {
	background: black;
	color: white;
	height: 200px;
	text-align: center;
	padding-top: 30px;
	box-sizing: border-box;
}

header h1 {
	font-size: 74px;
	margin: 6px 0;
}

header h2 {
	font-size: 24px;
	margin: 4px 0;
}

nav {
	background: darkgray;
	height: 60px;
}

nav ul {
	margin: 0;
	padding: 0;
	list-style: none;
	text-aligh: center;
}

nav ul li {
	/* 3 elements align horizontally */
	/*display: inline-block;*/
	/*width: 33.333%;*/			/* 1/3 width */
	dispaly: inline;
}

nav a {
	display: block;			/* show the block */
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	background: #226699;
	/*display: block;*/		/* extend background color */
	/* 3 elements align horizontally <= doesn't work */
	/*display: inline-block;*/
	width: 33.333%;
	height: 60px;
	line-height: 50px;
	text-align: center;
	float: left;		/* 3 elements align horizontally */
	border: solid 5px darkgray;
	box-sizing: border-box;
	border-radius: 12px;
}

nav a:hover {
	background: lightblue;
	color: black;
}

section {
	background: white;
	padding: 50px;
}

footer {
	padding: 25px;
	text-align: center;
	font-size: 12px;
	background: black;
	color: white;
	clear: both;
}

.clear {
	clear: both;
}

/* //////////   Color   ////////// */

.colors {
	clear: both;	/* one set of .colors per line */
	margin: 12px 0;
}

.colors h4{
	margin-bottom: 8px;
}

.colors div {
	width: 100px;
	height: 100px;
	border: solid 1px black;
	text-align: center;
	float: left;		/* align boxes horizontally */
	margin-bottom: 20px;
}

.c-a1 {
	background: #012E40;
	color: white;
}

.c-a2 {
	background: #025159;
	color: white;
}

.c-a3 {
	background: #03A696;
	color: white;
}

.c-a4 {
	background: #F28705;
	/*color: white;*/
}

.c-b1 {
	background: #03040D;
	color: white;
}

.c-b2 {
	background: #377BA6;
	color: white;
}

.c-b3 {
	background: #79D0F2;
	/*color: white;*/
}

.c-b4 {
	background: #B7D9E3;
	/*color: white;*/
}


/* //////////   Type   ////////// */

.type h4 {
	font-family: "Montserrat", sans-serif;
	font-size: 40px;
	margin-bottom: -2px;
	color: #377BA6;
	letter-spacing: 1px;
}

.type p {
	font-family: "Roboto", sans-serif;
	font-size: 18px;
	line-height: 36px;
}


/* //////////   Images   ////////// */
.images img {
	max-width: 100%;
}
